﻿#CenterContentDiv INPUT
{
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-bottom: #F5F5ED 3px double;
	border-right: #F5F5ED 3px double;
	padding-right: 3px;
	border-top: #F5F5ED 3px double;
	padding-left: 3px;
	padding-bottom: 2px;
	margin: 2px 3px;
	border-left: #F5F5ED 3px double;
	padding-top: 2px;
	background-color: #F1EEE5;
}
#CenterContentDiv TEXTAREA
{
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-bottom: #F5F5ED 3px double;
	border-right: #F5F5ED 3px double;
	padding-right: 5px;
	border-top: #F5F5ED 3px double;
	padding-left: 5px;
	padding-bottom: 2px;
	margin: 5px 3px;
	border-left: #F5F5ED 3px double;
	padding-top: 5px;
	background-color: #F1EEE5;
}

.ButtonStyle
{
	color: #81694D;
	font-weight: bold;
	background-color: #f8f1df;
	border-top: solid #81694d 1px;
	border-bottom: solid #81694d 1px;
	border-right: solid #81694d 1px;
	border-left: solid #81694d 1px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 2px;
	padding-top: 2px;
	cursor:hand;
}
.LeftTD
{
	background-color:#F1EEE5;
	font-weight:bold;
	padding-left:5px;
}
.DDLStyle
{
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-bottom: #F5F5ED 3px double;
	border-right: #F5F5ED 3px double;
	padding-right: 0px;
	border-top: #F5F5ED 3px double;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: #F5F5ED 3px double;
	padding-top: 0px;
	background-color: #F1EEE5;
}
.InfoMsgs
{
		font-family:"Lucida Sans", Verdana, "Lucida Grande", Arial, sans-serif;
font-size:smaller;	
color:#333333;
}
.error
{
font-family:"Lucida Sans", Verdana, "Lucida Grande", Arial, sans-serif;
font-size:smaller;	
color:#333333;
background-color:#F5F5ED;
display:block;
font-size:11px;
font-weight:bold;
padding-top:5px;
padding-bottom:5px;
padding-left:12px;
padding-right:12px;
}
.success
{
font-family:"Lucida Sans", Verdana, "Lucida Grande", Arial, sans-serif;
font-size:smaller;	
color:#333333;
background-color:#F1EEE5;
display:block;
font-size:11px;
font-weight:bold;
padding:12px;
}
.clearfloat
{
clear:both;
line-height:0px;
	
}